Inhalte

# WECHSELN

Tauscht in einer Zeichenfolge einen alten gegen einen neuen Text aus.

#### Syntax

WECHSELN("Text"; "Suchtext"; "Neuer Text" [; Gefundene Textstelle])

Text ist der Text, in dem Textteile ausgetauscht werden sollen.

Suchtext ist der Textteil, das ersetzt werden soll (mehrere Male).

Neuer Text ist der Text, der den Textteil ersetzen soll.

Gefundene Textstelle (optional) zeigt an, welche gefundene Textstelle des Suchtextes ersetzt werden soll. Wenn dieser Parameter nicht vorhanden ist, wird der Suchtext durchgängig ersetzt.

#### Beispiel

=WECHSELN("123123123";"3";"abc") gibt „12abc12abc12abc“ zurück.

=WECHSELN("123123123";"3";"abc";2) gibt „12312abc123“ zurück.

Verwandte Themen

Wiki-Seite zu WECHSELN.

Textfunktionen